#moto-finder-header {
	background-color: rgba(230, 61, 36, 1);
	padding: 10px;
	border-width: 0px;
}

.route-product-quick_order #moto-finder-header {
    border-top: 0px;
}

#moto-finder-header .moto-finder-title {
	font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 1.1;
}

#moto-finder-header .moto-info {
	font-weight: 700;
	display: inline-block;
}

#moto-finder-header .moto-clear {
	display: inline-block;
}

#moto-finder-header .moto-clear i, #moto-finder-header .moto-clear em {
	position: relative;
	top: 1px;
}

#moto-finder-header .moto-attr {
	padding: 10px 10px 0px 0px;
}

#moto-finder-header .button-moto-finder-header{
	padding: 10px 0px 0px 0px;
}

#moto-finder-header .button-moto-finder-header button {
	width: 100%;
}

#moto-finder-header .form-control[disabled] {
	background-color: #eee!important;
}

#moto-finder-header .form-control {
	font-size: 13px;
	line-height: 1.5;
    padding: 5px 10px;
    max-width: 100%;
}


@media (max-width: 991px) {
	#moto-finder-header .moto-attr {
		padding: 10px 0px 0px 0px;
	}
}

#popup-shop-by-model-mobile {
    display: none;
}

#popup-shop-by-model-mobile .shop-by-model-mobile-body {
	padding: 6px 6px 6px 6px;
	background-color: rgba(230, 61, 36, 1);
}

.mobile-shop-by-model-trigger {
    background-color: rgba(230, 61, 36, 1);
    color: #fff;
    font-size: 16px;
    width: 100%;
    padding: 4px 6px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    position: absolute;
    top: 60px;
}

.mobile-shop-by-model-trigger .mobile-shop-by-model-title::before {
    content: '\f107' !important;
    font-family: icomoon !important;
    font-size: 16px!important;
    line-height: 16px;
    top: 1px;
    right: 6px;
	font-weight: 600;
}